Subject: Re: [PATCH v3] MyFirstContribution: add avenues for getting help

From: Emily Shaffer <[email-masked]>
Date: Fri, 13 Dec 2019 09:49:15 -0800

On Fri, Dec 13, 2019 at 09:20:20AM -0800, Junio C Hamano wrote:
> Emily Shaffer <[email-masked]> writes:
> 
> > Since #git-devel's traffic is fairly low, it should be OK to direct some
> > questions there too.
> 
> Correct me if I recall wrong, but wasn't #git the original IRC
> channel we developers hang out on, and then somebody thought "the
> traffic is fairly low, so it should be OK" and directed non
> developer trafic there, which caused the developers to migrate out
> to #git-devel, a new channel?

I certainly don't have the background to correct you, as that was before
my time, but I can say that this document isn't directing non-developer
traffic. This is a tutorial for aspiring Git developers to ask questions
about Git development.

 - Emily